
body {	
 	background-color: #FFFFFF;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;}

.P {color: #333333; font-family: Arial, Verdana, Helvetica, sans-serif;}

.text {color: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px;}

.contactushead {color: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold;}

.contactus {color: #000000; font-family: Arial, Verdana, Helvetica, sans-serif;	font-size: 12px; font-weight: bold;}
	
.h1 {color: #0A074E; font-family: Helvetica, sans-serif; font-size: 16px; font-style: bold; font-weight:bold; text-transform:uppercase;}
	
.nav1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	word-spacing: 3px;
	font-weight: bold;
	padding:3px 2px 3px 1px;
	background-color: #C72727;
}

.nav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding:4px 2px 3px 11px;
	background-color: #C72727;
}
        
.tan {background-color: #C72727;}

a.navlink:link 		{color: #FFFFFF; font-weight: normal; text-decoration: none;}
a.navlink:active 	{color: #FFFFFF; font-weight: normal; text-decoration: none;}
a.navlink:visited 	{color: #FFFFFF; font-weight: normal; text-decoration: none;}
a.navlink:hover 	{color: #FFFFFF; font-weight: bold; text-decoration: underline;}

a.tanlink:link 		{color: #FFFFFF; font-weight: normal; text-decoration: none;}
a.tanlink:active 	{color: #FFFFFF; font-weight: normal; text-decoration: none;}
a.tanlink:visited 	{color: #FFFFFF; font-weight: normal; text-decoration: none;}
a.tanlink:hover 	{color: #FFFFFF; font-weight: bold; text-decoration: underline;}

a 					{color: #2E28BD; text-decoration: none;}
a:link  			{color: #2E28BD; text-decoration: none;}
a:visited 			{color: #2E28BD; text-decoration: none;}
a:hover 			{color: #990000; text-decoration: none;}

a.imagelink:link 	{color: #FFFFFF; text-decoration: none;}
a.imagelink:active 	{color: #FFFFFF; text-decoration: none;}
a.imagelink:visited {color: #FFFFFF; text-decoration: none;}
a.imagelink:hover 	{color: #FFFFFF; text-decoration: none;}

.contacts {color: #999966; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px;	line-height: 12px;}

.hrblue {border-color:blue; height:1px; border-style:solid; border-width:1px 0 0 0; }